Bug 1429174 - remove %{localstatedir} from %{localstatedir}/run in spec
Summary: remove %{localstatedir} from %{localstatedir}/run in spec
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: screen
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Josef Ridky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-05 11:08 UTC by dac.override
Modified: 2017-06-09 19:12 UTC (History)
3 users (show)

Fixed In Version: screen-4.5.1-2.fc25 screen-4.5.1-2.fc24 screen-4.5.1-2.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-01 05:11:50 UTC
Type: Bug


Attachments (Terms of Use)

Description dac.override 2017-03-05 11:08:58 UTC
Description of problem:

%{localstatedir} is used in %{localstatedir}/run

/var/run is legacy: please use /run instead because the use of /var/run causes issues.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2017-05-26 07:20:12 UTC
screen-4.5.1-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8c6caaf851

Comment 2 Fedora Update System 2017-05-26 07:20:29 UTC
screen-4.5.1-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a41e73423b

Comment 3 Fedora Update System 2017-05-26 07:20:45 UTC
screen-4.5.1-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-114a8b0635

Comment 4 dac.override 2017-05-26 07:36:29 UTC
Thanks! Fedora should do this tree-wide and finish what it started (the /var/run -> /run move)

Comment 5 Fedora Update System 2017-05-26 19:35:41 UTC
screen-4.5.1-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-114a8b0635

Comment 6 Fedora Update System 2017-05-27 04:36:50 UTC
screen-4.5.1-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8c6caaf851

Comment 7 Fedora Update System 2017-05-27 04:39:37 UTC
screen-4.5.1-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a41e73423b

Comment 8 Fedora Update System 2017-06-01 05:11:50 UTC
screen-4.5.1-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-06-09 09:24:25 UTC
screen-4.5.1-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-06-09 19:12:47 UTC
screen-4.5.1-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.